base_url = "https://receptty.org"
title = "Recepty na cesty"
compile_sass = true
build_search_index = false

taxonomies = [
	{name = "kategorie", rss = true},
	{name = "tagy", rss = true},
]

[markdown]
highlight_code = false
smart_punctuation = true

[extra]
git = "https://git.0x45.cz/em/receptty.org"
menu = [
	{name="Polévky",          path="/kategorie/polevky/"},
	{name="Maso",             path="/kategorie/maso/"},
	{name="Těstoviny & Rýže", path="/kategorie/testoviny-a-ryze/"},
	{name="Zelenina",         path="/kategorie/zelenina/"},
	{name="Přílohy",          path="/kategorie/prilohy/"},
	{name="Pomazánky",        path="/kategorie/pomazanky/"},
	{name="Pečivo",           path="/kategorie/pecivo/"},
	{name="Dezerty",          path="/kategorie/dezerty/"},
	{name="Nápoje",           path="/kategorie/napoje/"},
]
